{% load static %}
{% load localtags %}
{% get_project_name as project_name %}
{% get_environ_name as environ_name %}
<nav class="navbar navbar navbar-expand-lg col-10 bg-dark border-bottom border-body mx-auto px-3"
     data-bs-theme="dark">
  <div class="container-fluid">
    <a class="navbar-brand text-white text-decoration-none"
       href="{% url 'datacenter:datacenter-home' %}">{{ project_name }} DATACENTER [{{ environ_name }}] {{ in_state_colors_tags }}</a>
    <button class="navbar-toggler"
            type="button"
            data-bs-toggle="collapse"
            data-bs-target="#navbarText"
            aria-controls="navbarText"
            aria-expanded="false"
            aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarText">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link active"
             aria-current="page"
             href="{% url 'datacenter:datacenter-home' %}">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{% url 'datacenter:datacenter-home' %}">Racks</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{% url 'datacenter:rack-create' %}">Create Rack</a>
        </li>
        <li class="nav-item">
          <a class="nav-link"
             href="{% url 'datacenter:datacenter-devices-list' %}">Devices</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{% url 'drf-racks' %}">API racks</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{% url 'drf-devices' %}">API devices</a>
        </li>
      </ul>
    </div>
  </div>
</nav>
